lib64gdal-devel-2.1.2-1pclos2016.x86_64.rpm


Advertisement

Description

lib64gdal-devel - Development files for using the GDAL library

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64gdal-devel
Package version 2.1.2
Package release 1pclos2016
Package architecture x86_64
Package type rpm
Installed size 1.30 MB
Download size 1.30 MB
Official Mirror ftp.nluug.nl
Development files for using the GDAL library

Alternatives

Package Version Architecture Repository
lib64gdal-devel - - -

Requires

Name Value
devel(libdl(64bit)) -
devel(libexpat(64bit)) -
devel(libgcc_s(64bit)) -
devel(libgeos_c(64bit)) -
devel(libgeotiff(64bit)) -
devel(libgif(64bit)) -
devel(libhdf5(64bit)) -
devel(libjasper(64bit)) -
devel(libjpeg(64bit)) -
devel(libjson-c(64bit)) -
devel(libm(64bit)) -
devel(libmysqlclient(64bit)) -
devel(libnetcdf(64bit)) -
devel(libodbc(64bit)) -
devel(libodbcinst(64bit)) -
devel(libogdi(64bit)) -
devel(libpcre(64bit)) -
devel(libpng12(64bit)) -
devel(libpoppler(64bit)) -
devel(libpq(64bit)) -
devel(libsqlite3(64bit)) -
devel(libstdc++(64bit)) -
devel(libtiff(64bit)) -
devel(libxerces-c-3.1(64bit)) -
devel(libxml2(64bit)) -
lib64gdal20 -
multiarch-utils -
pkgconfig -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libgdal(64bit)) -
gdal-devel = 2.1.2
lib64gdal-devel = 2.1.2-1pclos2016
lib64gdal-devel(x86-64) = 2.1.2-1pclos2016
libgdal-devel = 2.1.2
pkgconfig(gdal) = 2.1.2

Conflicts

Name Value
lib64jasper1.701_1-devel -

Download

Type URL
Binary Package lib64gdal-devel-2.1.2-1pclos2016.x86_64.rpm
Source Package gdal-2.1.2-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64gdal-devel rpm package:
    # apt-get install lib64gdal-devel

See Also

Package Description
lib64gdal-static-devel-2.1.2-1pclos2016.x86_64.rpm Development files for using the GDAL library
lib64gdal20-2.1.2-1pclos2016.x86_64.rpm Libraries required for the GDAL library
lib64gdamm4.0-devel-4.1.3-1pclos2011.x86_64.rpm Headers for developing programs that will use gda
lib64gdamm4.0_13-4.1.3-1pclos2011.x86_64.rpm Main library for gdamm
lib64gdata-devel-0.12.0-1pclos2012.x86_64.rpm Development files for libgdata
lib64gdata13-0.12.0-1pclos2012.x86_64.rpm Library for the GData protocol
lib64gdbm-devel-1.8.3-5pclos2013.x86_64.rpm Development libraries and header files for the gdbm library
lib64gdbm3-1.8.3-5pclos2013.x86_64.rpm Main library for gdbm
lib64gdiplus-devel-2.10.9-1pclos2014.x86_64.rpm Libraries for developing with libgdiplus
lib64gdiplus0-2.10.9-1pclos2014.x86_64.rpm An Open Source implementation of the GDI+ API
lib64gdither-devel-0.6-1pclos2014.x86_64.rpm Development files for libgdither
lib64gdither1-0.6-1pclos2014.x86_64.rpm Library for applying dithering to PCM audio sources
lib64gdk_pixbuf2.0_0-2.36.4-1pclos2017.x86_64.rpm Image loading and manipulation library for GTK+
lib64gdk_pixbuf2.0_0-devel-2.36.4-1pclos2017.x86_64.rpm Development files for image handling library for GTK+
lib64gdkimlib-devel-1.9.15-7pclos2011.x86_64.rpm Includes and other files to develop imlib applications
Advertisement
Advertisement